---
data_category: Optional
key_path: redis_hll_counters.code_review.i_code_review_user_milestone_changed_monthly
description: Count of unique users per month who changed milestone of a MR
product_section: dev
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: data_available
milestone: "13.10"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/55484
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_code_review_user_milestone_changed
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
